For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTCreate user
          • GETGet user
          • PUTUpdate user
          • DELDelete user
          • PUTConfigure MFA
          • POSTAuthenticate user
          • POSTRefresh token
          • GETLogout user
          • PUTUpdate password
          • POSTReset password
          • POSTValidate MFA
          • POSTResend MFA code
          • GETList users by org
          • GETList users by paypoint
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay Ops endpointsUser management

Reset password

|View as Markdown|Open in Claude|
POST
/User/authreset
POST
/api/User/authreset
$curl -X POST https://api-sandbox.payabli.com/api/User/authreset \
> -H "requestToken: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "responseText": "Success",
3 "isSuccess": true
4}
Use this endpoint to initiate a password reset for a user within an organization.
Was this page helpful?
Previous

Update password

Next

Validate MFA

Authentication

requestTokenstring
API Key authentication via header

Request

This endpoint expects an object.
emailstringOptionalformat: "email"<=320 characters
The user's email address.
entrystringOptional

Identifier for entrypoint originating the request (used by front-end apps)

entryTypeintegerOptional

Type of entry identifier: 0 - partner, 2 - paypoint. This is used by front-end apps, required if an Entry is indicated.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error